<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Expense extends Model
{
    public function expensetype(){
        return $this->belongsTo('App\Models\Expensetype');
    }
}
